package com.dxhy.common.exception.auth;

import com.dxhy.common.constant.CommonConstants;
import com.dxhy.common.exception.BaseException;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:57:44
 *
 */

public class UserInvalidException extends BaseException {
    public UserInvalidException(String msg) {
        super(msg, CommonConstants.EX_USER_PASS_INVALID_CODE);
    }
}
